﻿#menu {
	position:relative; z-index:1;
}

#menu ul {
	font-size: 14px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: rgba(168,140,135,1.00);
	top: 0;
}

#menu li {
	float: right;
}

#menu li a {
	display: block;
	color: white;
	text-align: center;
	padding-top: 18px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 18px;
	text-decoration: none;
}

#menu li a:hover {
	background-color: #FFFFFF;
}

.active {
	background-color: #FFFFFF;
}

#img{
	margin-top: 12px;
	margin-left: 9px;
	}
#footer{
	height: 40px;
	background-color: rgba(168,140,135,1.00);
	color: rgba(255,255,255,1.00);
	line-height: 40px;
	padding-left: 15px;
	font-size: 15px;
	clear: both;
	bottom:0;
	}
#footer img{
	float: right;
	margin-right: 15px;
	margin-top: 4px;
}
